<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="728b1ce9-7308-4507-bebd-62399c54bf21" name="更改" comment="增加测量窗口">
      <change beforePath="$PROJECT_DIR$/dist/bim-engine-sdk.es.js" beforeDir="false" afterPath="$PROJECT_DIR$/dist/bim-engine-sdk.es.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/dist/bim-engine-sdk.es.js.map" beforeDir="false" afterPath="$PROJECT_DIR$/dist/bim-engine-sdk.es.js.map" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/dist/bim-engine-sdk.umd.js" beforeDir="false" afterPath="$PROJECT_DIR$/dist/bim-engine-sdk.umd.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/dist/bim-engine-sdk.umd.js.map" beforeDir="false" afterPath="$PROJECT_DIR$/dist/bim-engine-sdk.umd.js.map" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/dist/index.d.ts" beforeDir="false" afterPath="$PROJECT_DIR$/dist/index.d.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/docs/components/button-group.md" beforeDir="false" afterPath="$PROJECT_DIR$/docs/components/button-group.md" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/docs/components/engine.md" beforeDir="false" afterPath="$PROJECT_DIR$/docs/components/engine.md" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/docs/components/measure-panel.md" beforeDir="false" afterPath="$PROJECT_DIR$/docs/components/measure-panel.md" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/measure-panel/index.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/measure-panel/index.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/measure-panel/index.ts" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/measure-panel/index.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/measure-panel/types.ts" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/measure-panel/types.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/locales/en-US.ts" beforeDir="false" afterPath="$PROJECT_DIR$/src/locales/en-US.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/locales/types.ts" beforeDir="false" afterPath="$PROJECT_DIR$/src/locales/types.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/locales/zh-CN.ts" beforeDir="false" afterPath="$PROJECT_DIR$/src/locales/zh-CN.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/managers/measure-dialog-manager.ts" beforeDir="false" afterPath="$PROJECT_DIR$/src/managers/measure-dialog-manager.ts" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 7
}</component>
  <component name="ProjectId" id="36NEeHE9A1qKqNSOk1qNAyy95Qz" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ModuleVcsDetector.initialDetectionPerformed&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.TerminalTabsStorage.copyFrom.TerminalArrangementManager.252&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.formatter.settings.were.checked&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.migrated.go.modules.settings&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;go.import.settings.migrated&quot;: &quot;true&quot;,
    &quot;kotlin-language-version-configured&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/yuding/WORK/LYZ/project/bimEngine/engine/src/components/button-group/toolbar/buttons/rule&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.pluginManager&quot;,
    &quot;ts.external.directory.path&quot;: &quot;/Users/yuding/WORK/LYZ/project/bimEngine/engine/node_modules/typescript/lib&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/components/button-group/toolbar/buttons/rule" />
      <recent name="$PROJECT_DIR$/src/managers" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9823dce3aa75-bf35d07a577b-intellij.indexing.shared.core-IU-252.27397.103" />
        <option value="bundled-js-predefined-d6986cc7102b-3aa1da707db6-JavaScript-IU-252.27397.103" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="728b1ce9-7308-4507-bebd-62399c54bf21" name="更改" comment="" />
      <created>1764838723949</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1764838723949</updated>
      <workItem from="1764838724952" duration="1396000" />
      <workItem from="1764840544897" duration="4283000" />
      <workItem from="1764919374022" duration="3896000" />
      <workItem from="1764923867307" duration="53000" />
      <workItem from="1764923944573" duration="598000" />
      <workItem from="1765159215556" duration="215000" />
      <workItem from="1765276444696" duration="1275000" />
      <workItem from="1765332689442" duration="125000" />
      <workItem from="1765785106464" duration="10802000" />
      <workItem from="1765857284634" duration="196000" />
      <workItem from="1765880383085" duration="690000" />
      <workItem from="1765936484546" duration="357000" />
      <workItem from="1765943119364" duration="2464000" />
      <workItem from="1766108012524" duration="1315000" />
      <workItem from="1766371049964" duration="671000" />
      <workItem from="1766385054791" duration="15099000" />
      <workItem from="1766453884590" duration="6000" />
      <workItem from="1766454569112" duration="3202000" />
    </task>
    <task id="LOCAL-00001" summary="添加测试信息">
      <option name="closed" value="true" />
      <created>1764844749103</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1764844749103</updated>
    </task>
    <task id="LOCAL-00002" summary="添加测试信息">
      <option name="closed" value="true" />
      <created>1764844873205</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1764844873205</updated>
    </task>
    <task id="LOCAL-00003" summary="添加测试信息">
      <option name="closed" value="true" />
      <created>1765159346641</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1765159346641</updated>
    </task>
    <task id="LOCAL-00004" summary="添加测试信息">
      <option name="closed" value="true" />
      <created>1765857466168</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1765857466168</updated>
    </task>
    <task id="LOCAL-00005" summary="修改">
      <option name="closed" value="true" />
      <created>1766385084570</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1766385084570</updated>
    </task>
    <task id="LOCAL-00006" summary="添加折叠面板">
      <option name="closed" value="true" />
      <created>1766389199604</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1766389199604</updated>
    </task>
    <task id="LOCAL-00007" summary="增加测量窗口">
      <option name="closed" value="true" />
      <created>1766400520027</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1766400520027</updated>
    </task>
    <option name="localTasksCounter" value="8" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="添加测试信息" />
    <MESSAGE value="修改" />
    <MESSAGE value="添加折叠面板" />
    <MESSAGE value="增加测量窗口" />
    <option name="LAST_COMMIT_MESSAGE" value="增加测量窗口" />
  </component>
  <component name="VgoProject">
    <settings-migrated>true</settings-migrated>
  </component>
</project>